#footer_logos {
	border-bottom-color: #9C9C9E;
}

#footer_logos {
	clear: both;
	border-bottom: 1px solid;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
}

.footer {
	height: 20px;
}

#footer a {
    color: #000000;
    text-decoration: underline;
    font-size: 11px;
}

#footer {
    clear: both;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding-left: 250px;
}